﻿
<h3 class="text-primary" style="text-align:center">
   صندوق قرض الحسنه امام خمینی (ره) 

</h3>

<div class="row">
    <div class="jumbotron col-md-12 " style="direction:rtl">
        <div class="panel panel-info">
            <div class="panel-heading">جدول تراز مالی    صندوق قرض الحسنه امام خمینی (ره)
</div>
            <div class="panel-body">

                <table class="table table-striped table-condensed text-primary">
                    <thead>
                        <tr>
                            <th style="text-align:right; font-size:12px">ردیف</th>
                            <th style="text-align:right; font-size:12px">شماره حساب</th>
                            <th style="text-align:right; font-size:12px">نام</th>
                            <th style="text-align:right; font-size:12px">نام خانوادگی</th>
                            <th style="text-align:right; font-size:12px">جمع مبلغ واریزی به ريال</th>
                            <th style="text-align:right; font-size:12px">موجودی بابت کسر یک درصد وام به ريال</th>
                            <th style="text-align:right; font-size:12px">مبلغ آخرین وام به ريال</th>
                            <th style="text-align:right; font-size:12px">جمع اقساط پرداخت شده به ريال</th>
                            <th style="text-align:right; font-size:12px">جمع وام های پرداختی به ريال</th>
                            <th style="text-align:right; font-size:12px">آخرین مبلغ به ريال جهت توسیه حساب</th>

                        </tr>
                    </thead>
                    <tbody>
                        <tr>

                            <td style="text-align:right; font-size:12px">1</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">2015/5/07</td>
                            <td style="text-align:right; font-size:12px">2015/5/07</td>


                        </tr>
                      
                     



                    </tbody>
                </table>

            </div>
        </div>
    </div>
</div>
